Reader11 and vista

Explorer ,
Oct 15, 2012 Oct 15, 2012

Copy link to clipboard

Copied

hi. why Reader 11 is not available for Vista??

http://www.adobe.com/it/products/reader/tech-specs.html#xi

and from getreader I go only 10.1??

thanks. very odd.

Views

37.5K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Oct 15, 2012 Oct 15, 2012

Support is still there for 10.x and 9.x versions on vista. For 11, you will have to upgrade from Vista to Win 7 or Win 8.

Likes

Translate

Translate
Adobe Employee ,
Oct 15, 2012 Oct 15, 2012

Copy link to clipboard

Copied

Vista is an unsupported platform for Reader/Acrobat11.

You should be able to get Reader 10.1.4 from http://get.adobe.com/reader/ page. Which language are you on? Try checking for latest updates from Reader 10.1.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 15, 2012 Oct 15, 2012

Copy link to clipboard

Copied

thank you for your reply!

will be reader for vista updated?

10.1.5 for security issues or it is dead??

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 15, 2012 Oct 15, 2012

Copy link to clipboard

Copied

For version 11, Reader will not be available for Vista. It is there for XP, Win7 and Win 8. For version 10.x, 10.1.4 is the latest as of now.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 15, 2012 Oct 15, 2012

Copy link to clipboard

Copied

also user with Vista and reader 10.1.4 and pro 9.5.2 what should do??

switch to others pdf viewer?

end of support??  *astonished*

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 15, 2012 Oct 15, 2012

Copy link to clipboard

Copied

Support is still there for 10.x and 9.x versions on vista. For 11, you will have to upgrade from Vista to Win 7 or Win 8.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 15, 2012 Oct 15, 2012

Copy link to clipboard

Copied

Thank you.

Ok I remain with Vista. also I dont buy a new OS to be able installing reader 11

I  hope to hear as sson as possible about reader 10.1.5 too, (and pro 9.5.3), because in august Secunia did annunce a zero day security issue in 10.1.4!! I hope to find again the link...

thanks  for your replies and your patience.

best,

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 15, 2012 Oct 15, 2012

Copy link to clipboard

Copied

http://secunia.com/advisories/50290/    !!!!!!!!!!!!!!!!!!!!

http://secunia.com/advisories/50281/

I hope that they will release 10.1.5 and 9.5.3

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 16, 2012 Oct 16, 2012

Copy link to clipboard

Copied

I know at least one person who has successfully installed Reader XI on Vista.

It appears as if it is not "officially" supported, but works anyway.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 17, 2012 Oct 17, 2012

Copy link to clipboard

Copied

Hi,

if reader XI were available for Seven (and above) ONLY, ok, but I was without words that XI is compatible with XO (!!!) and not with Vista. Absurd, nonsense (even if Vista users are notso many as XP).

Vista sp2 with platform upgrade   is "similar" to Seven...XP is verydifferent , not Vista sp2.

I will try on a laptop, but on the "main pc" I dont want to risk istalling it if it is not officiallt supported and mentioned in the Requirements

Very absurd my friend this decision from Adobe....I could to understand it only if adobe were in crisis (not much engineers for develop...)

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 17, 2012 Oct 17, 2012

Copy link to clipboard

Copied

I am not 100% sure, but I think the decision not to support Vista was made mainly for Acrobat, which is a product mainly used in the corporate world, where Vista is nearly non-existant. XP is still very much present (far more than 7) in business environments.

I think the decision not to officially support Reader was probably just an afterthought.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 17, 2012 Oct 17, 2012

Copy link to clipboard

Copied

thank you.

It seems that acrobat pro 9.5 will be supported with security patches until june 2013.

acrobat 8 did "dead" in november 2011.

and, most important, I wish that Reader 10  will be supported in the future

i.e reader 10.1.5...(because secunia bulletin #50290 tells us that there are security issues in 10.1.4 too, but I have no idea since Adobe refused continuing with Quarterly updates).

if so, then it is "not compulsory" installing reader 11...at least until reader 10 is supported.

(but I hope to hear about another, different, afterthought reagarding Reader 11 for Vista   for Home users)

thank you for your reply and explanation

best,

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 02, 2012 Nov 02, 2012

Copy link to clipboard

Copied

"For 11, you will have to upgrade from Vista to Win 7 or Win 8." or downgrade to XP... it's very strange that vista isn't supported and XP is. Because Vista is more similar to Windows 7 then XP.

Please reconsider. Thanks.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 23, 2012 Oct 23, 2012

Copy link to clipboard

Copied

I encourage Adobe to reconsider their stance on supporting Adobe Reader XI on Vista in enterprise and home environments for no other reason than the good will it would generate from Vista users. 

I suspect that there are few that will upgrade an OS just to get Adobe Reader. 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 24, 2012 Oct 24, 2012

Copy link to clipboard

Copied

I fully agree with you!

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 01, 2013 Oct 01, 2013

Copy link to clipboard

Copied

I agree with LitseenXoots. I, too, am asking Adobe to please reconsider and offer the most current Adobe Reader versions for Vista users. We cannot afford to upgrade our computer or our OS at this time, and I am sure there are many more families like us. Please do not penalize us any more than we already are for choosing Vista.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 01, 2013 Oct 01, 2013

Copy link to clipboard

Copied

MrsMoose2000 wrote:

I agree with LitseenXoots. I, too, am asking Adobe to please reconsider and offer the most current Adobe Reader versions for Vista users. We cannot afford to upgrade our computer or our OS at this time, and I am sure there are many more families like us. Please do not penalize us any more than we already are for choosing Vista.

Not gonna happen. Even Microsoft has limited their support for Vista. They admitted what a terrible mistake it was and replaced it. Now if they'll only do the same with 8, maybe (if they keep batting .500) they'll "get it right" with Windows 9.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Mar 10, 2015 Mar 10, 2015

Copy link to clipboard

Copied

There is not quarterly update today?

(even flash player has not been updated today, strange). thanks.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Mar 10, 2015 Mar 10, 2015

Copy link to clipboard

Copied

LATEST
33. Re: Reader11 and vista

Mike M Community Member

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 06, 2012 Nov 06, 2012

Copy link to clipboard

Copied

Installing Adobe reader XI on windows vista is not a problem - if you have got the whole program, and not just the link or the installation-program, which does not install the reader xi on windows vista.

The full program is available here: http://get.adobe.com/reader/enterprise/

- Just take the version for WIndows 7, not for Vista - 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Nov 06, 2012 Nov 06, 2012

Copy link to clipboard

Copied

Hi, where I can find the whole Reader Xi -for Vista?

but there may occur ise when upgrading to 11.01, 11.0.2, I guess, unistall/reinatsll needed, and only if you fint the "right" installer, the complete programm...thanks.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 06, 2012 Nov 06, 2012

Copy link to clipboard

Copied

There is no version "adobe reader xi for vista". If you want to use the reader 11 on windows vista, you have to take the version for windows 7 or xp. (These versions are the same anyway, if I did not get it wrong.)

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Nov 06, 2012 Nov 06, 2012

Copy link to clipboard

Copied

ok, thanks, I will try to select Donload for Seven

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Jan 08, 2013 Jan 08, 2013

Copy link to clipboard

Copied

Help please.

why I am unable to get autoupdate from 10.1.4 to 10.1.5 and from 9.5.2 to 9.5.3?

the first time I have this issue.

what to do?

very strange....

thanks.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Advocate ,
Jan 08, 2013 Jan 08, 2013

Copy link to clipboard

Copied

Assuming that these Readers are installed on 2 diferent computers with Vista or Windows 7 systems, and Updater preferences are set to "automatically install updates"

For 9x it is expected.

For 10x please check if you have Adobe Acrobat Update Service running using Task Manager.

If it does, please provide more information - OS, type of the User on this system(Admin?), is UAC ON,

Also please provide AdobeARM.log file from the User Temp folder - do not post here, instead send it to me directly.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines